Grupo 5 B - Feature #3832
Feature # 3779 (New): Fase 1

Feature # 3781 (New): Documentacién
Informe 1
08/27/2024 06:35 PM - Guillermo Pino

Status: New

Priority: High

Assignee: martin gonzalez
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/26/2024
09/13/2024
100%

0.00 hour
0.00 hour

Description

Subtasks:
Feature # 4089: Creacion y avance
Feature # 4090: Entrega de informe 1

New
New

History

#1 - 08/27/2024 06:36 PM - Guillermo Pino
- Assignee set to Guillermo Pino

- % Done changed from 0 to 30

#2 - 08/30/2024 02:04 PM - Guillermo Pino
- % Done changed from 30 to 40

#3 - 08/30/2024 02:05 PM - Guillermo Pino

- Assignee changed from Guillermo Pino to martin gonzalez

#4 - 09/06/2024 01:56 PM - Guillermo Pino
- % Done changed from 40 to 100

04/15/2025
